using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class EndGameScriptMobile : MonoBehaviour
{
    //aller au menu principal
    public void Menu()
    {
        DontDestroyOnLoadScene.instance.RemoveFromDontDestroyOnLoad();
        SceneManager.LoadScene("MainMenuMobile");
    }

    //quitter le jeu
    public void Quit()
    {
        Application.Quit();
    }

}
